Table of Contents

Class: NewsSQLdb | Twisted-0.17.4/twisted/news/database.py
--- | ---

Methods |
--- | ---
__init__ getGroups
| __init__

    __init__ (
            self,
            db,
            host='localhost',
            port=3306,
            user='news',
            pwd='news',
            )

Exceptions |
--- | ---
e

| getGroups

    getGroups ( self )

Table of Contents

This document was automatically generated on Sat Apr 20 01:31:31 2002 by HappyDoc version 2.0